none
Prerequisites to Install MDT 2012 and MDT and MDT 2010 RRS feed

  • Question

  • Hi All, Pls help me with prerequisites list to install MDT

    I need the prerequisites fo all versions of MDT (2010, 2012, 2013)


    Thanks, Prabha G

    Wednesday, March 5, 2014 6:48 AM

Answers

  • Prabha

    In short, while this could have been easily found by doing some digging yourself:

    MDT 2010 is outdated and End of Life, however for each MDT version you needed a middleware component that houses the tools MDT needs to work with. Tools like DISM, ImageX etc. These tools are present in the so called Windows Automated Installation Kit for Windows 7 v3.0 which supports MDT 2010, MDT2012 and MDT2012 update 1

    and since the release of Windows 8, Server 2012, Windows 8.1 and Server 2012 R2, you might want to look after the Assessment and Deployment Kit for Windows 8 or for Windows 8.1. ADK 8.1 also will only work with MDT 2013!

    If you go for the latest version of ADK (for Windows 8.1) and MDT 2013, you're always good to go. However keep in mind that MDT 2013 has dropped support for Windows XP, Vista and Server 2003.


    If this post is helpful please click "Mark for answer", thanks! Kind regards

    • Marked as answer by Prabha G Thursday, March 6, 2014 4:31 PM
    Wednesday, March 5, 2014 9:57 PM
  • MDT 2013 dropped support for WinXP.

    Does MDT 2013 support Winxp to Win7 Migration??

    Yes it supports!!


    Thanks, Prabha G


    • Edited by Prabha G Thursday, March 6, 2014 4:32 PM
    • Marked as answer by Prabha G Thursday, March 6, 2014 4:32 PM
    Thursday, March 6, 2014 6:24 AM
  • Prabha,

    I think it does. Check this blog since they write about a migration from Windows XP to Windows 8.1, and since MDT 2013 still supports Windows 7 I think this is perfectly possible.


    If this post is helpful please click "Mark for answer", thanks! Kind regards

    • Marked as answer by Prabha G Thursday, March 6, 2014 4:31 PM
    Thursday, March 6, 2014 8:45 AM

All replies

  • Google Search?!
    • Proposed as answer by MrBrooks Thursday, March 6, 2014 3:12 PM
    • Unproposed as answer by Prabha G Thursday, March 6, 2014 4:28 PM
    Wednesday, March 5, 2014 7:51 AM
  • Prabha

    In short, while this could have been easily found by doing some digging yourself:

    MDT 2010 is outdated and End of Life, however for each MDT version you needed a middleware component that houses the tools MDT needs to work with. Tools like DISM, ImageX etc. These tools are present in the so called Windows Automated Installation Kit for Windows 7 v3.0 which supports MDT 2010, MDT2012 and MDT2012 update 1

    and since the release of Windows 8, Server 2012, Windows 8.1 and Server 2012 R2, you might want to look after the Assessment and Deployment Kit for Windows 8 or for Windows 8.1. ADK 8.1 also will only work with MDT 2013!

    If you go for the latest version of ADK (for Windows 8.1) and MDT 2013, you're always good to go. However keep in mind that MDT 2013 has dropped support for Windows XP, Vista and Server 2003.


    If this post is helpful please click "Mark for answer", thanks! Kind regards

    • Marked as answer by Prabha G Thursday, March 6, 2014 4:31 PM
    Wednesday, March 5, 2014 9:57 PM
  • MDT 2013 dropped support for WinXP.

    Does MDT 2013 support Winxp to Win7 Migration??

    Yes it supports!!


    Thanks, Prabha G


    • Edited by Prabha G Thursday, March 6, 2014 4:32 PM
    • Marked as answer by Prabha G Thursday, March 6, 2014 4:32 PM
    Thursday, March 6, 2014 6:24 AM
  • Prabha,

    I think it does. Check this blog since they write about a migration from Windows XP to Windows 8.1, and since MDT 2013 still supports Windows 7 I think this is perfectly possible.


    If this post is helpful please click "Mark for answer", thanks! Kind regards

    • Marked as answer by Prabha G Thursday, March 6, 2014 4:31 PM
    Thursday, March 6, 2014 8:45 AM